body {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  Line-height: 16px;
  color:#000000;  
  text-align: center;
  margin-top:0px;
  margin-bottom:0px;
  background: #CCCCCC;
}

img {
	border: 0;
}

A:link {
	COLOR: #003399; text-decoration: underline;
}
A:visited {
	COLOR: #003399; text-decoration: underline;
}
A:active {
	COLOR: #003399; text-decoration: underline;
}
A:hover {
	COLOR: #003399; text-decoration: none;
}

H1 {
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  font-weight: bold;  
  color: #003399;
  margin-top: 4px;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

H2 {
  font-family: verdana, arial, sans-serif;
  font-size: 17px;
  font-weight: bold; 
  color: #FFFFFF; 
  background-color: #07518E;
  margin-top: 5px;
  margin-bottom: 15px;
  margin-left: 0px;
  margin-right: 0;
  padding: 4px;
  padding-left: 7px;
  width: 504px;
  text-transform: uppercase
}

H3 {
  font-family: verdana, arial, sans-serif;
  font-size: 13px;
  font-weight: bold;  
  color: #000000;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 0;
  padding: 0;
  text-transform: uppercase
}


#contenedor {
  margin-left: auto; 
  margin-right: auto;
  width: 800px;
  text-align: left;
  border-top: 0px;  
  border-left: 10px solid #FFFFFF;
  border-right: 10px solid #FFFFFF;
  border-bottom: 10px solid #FFFFFF;
  background: #FFFFFF;    
}

#cabecera_contenedor {
  background: #FFFFFF;
  margin:0px; 
  padding:0px;
  width: 515px;
}

#cabecera_menu {
  width: 226px;
  height: 273px;
  margin: 0;
  padding: 0;  
  border-left:1px solid #DADADA;
  border-bottom:1px solid #DADADA;
}

#menu {
  width: 226px;
  margin: 0;
  padding: 0;
  padding-top:10px; 
  margin-bottom: 10px; 
  border-left:1px solid #DADADA;
  border-bottom:1px solid #DADADA;
}

#lista_menu {
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  Line-height: 16px;
}

#submenu {
  width: 350px;
  margin: 0;
  padding: 0;
  padding-top:10px; 
  padding-right: 10px;
  margin-bottom: 10px; 
}

#lista_submenu {
  list-style-type: circle;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  Line-height: 16px;
  margin-bottom: 25px;
}

#izquierda {
  float: left;
  width: 226px;
  background: #FFFFFF;  
}

#bannner_izquierda {
  width: 226px;
  margin: 0;
  padding: 0;
  border: 0;
}

#derecha {
  margin: 0;
  float: right;
  padding-right:0px;
  padding-left: 10px;
  padding-top: 10px;  
  width: 525px;
  border-right:1px solid #DADADA;
  border-bottom:1px solid #DADADA;
  background: #FFFFFF;   
}

#contenido_principal {
  margin: 0;
  padding: 0;
}

.rectangulo_portada_iz {
  width: 252px;
  height: 87px;
  border-left: 1px solid #DADADA;
  border-bottom: 1px solid #DADADA;
  margin: 0;
  padding: 0;
  padding-top: 3px;
  padding-bottom: 1px;
  padding-left: 3px;
  float: left;
}

.rectangulo_portada_de {
  width: 252px;
  height: 87px;
  border-left: 1px solid #DADADA;
  border-bottom: 1px solid #DADADA;
  margin: 0;
  padding: 0;
  padding-top: 3px;
  padding-bottom: 1px;
  padding-left: 3px;  
  margin-right: 5px;
  float: right;
}

.imagen_portada{
  width: 87px;
  float: left;
  position: relative;  
}

.texto_portada {
  width: 135px;
  padding-left: 10px;
  padding-right: 20px;
  text-align: left;
  float: right;
  position: relative;
}

#izquierda p, #derecha p {
  margin-left:5px;margin-right:5px;margin-top:15px;margin-bottom:15px;
}

#navegacion {
  margin-top: 1px;
  margin-bottom: 10px;
  margin-left: 5px;
}

#textos .titulo {
  font-size: 12px;
  font-weight: bold;  
  color: #003399;
  margin-top: 4px;
  margin-bottom: 1px;
  margin-left: 5px;
  margin-right: 0;
  padding: 0;
}

#textos p {
  text-align: justify;
  padding-right: 5px;
}

#textos p.dos_fotos{
  text-align: center;
  padding-right: 5px;
}

#textos p.cita{
  text-align: right;
  padding-right: 5px;
  font-style: italic;
  width: 430px;
  margin-left: 80px;
}

#textos ul {
  padding-right: 15px;
  line-height: 20px; 
}

#textos ul li {
  margin-top: 8px;
  text-align: justify;
}

#textos ol {
  padding-right: 15px;
  line-height: 20px; 
}

#textos ol li {
  margin-top: 8px; 
  text-align: justify;
}

.img_iz{
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  position: relative;  
}

.img_de{
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;  
  position: relative;  
}

.separador_noticias {
  border-top: 1px dotted #999999;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: 5px;
  margin-right: 0;
  padding: 0px;
  width: 508px;   
}
 
.banner_enlace{
  float: left;
  margin: 0px;
  padding:10px;  
  text-align: center;
  width: 150px;  
}

table.enlaces {
  border: 0;
  width: 100%;
  text-align: center;
  padding:5px;
}

.ico_ppt {
  vertical-align: middle;
}

.ico_pdf {
  vertical-align: middle;
}

#pie {
  text-align: center;
  min-height: 135px;
  height: auto !important;
  height: 135px;
  margin:0;
  padding:0;
  padding-top:5px;
  color: #333333;
  font-family: tahoma, arial, sans-serif;
  font-size: 10px;
  font-weight: normal;
  line-height: 13px; 
  clear:both;
}
#pie .izq{    text-align: center;   float:left;   width:250px;   margin-left:50px;}#pie .der{	float:left;	width:120px;	vertical-align: top;}
#pie p {
  padding-top:5px;padding-bottom:0px;
}

#pie A:link {
	COLOR: #003399; text-decoration: underline;
}
#pie A:visited {
	COLOR: #003399; text-decoration: underline;
}
#pie A:active {
	COLOR: #003399; text-decoration: underline;
}
#pie A:hover {
	COLOR: #003399; text-decoration: none;
}.imgRedSocial{   margin:20px;  height: 80px;  width: 80px;  float: left;    text-align: center;}	.imgRedSocial img{  margin: 3px;  border: 1px solid #ffffff;    display: inline;}.imgRedSocial a:hover img {border: 1px solid #0000ff;}#overbox3 {    position: fixed;    bottom: 0px;    left: 0px;    width: 100%;    z-index: 999999;    display: block;}#infobox3 {    margin: auto;    position: relative;    top: 0px;    height: 58px;    width: 100%;    text-align:center;    background-color: #eeeeee;}#infobox3 p {    line-height:58px;    font-size:12px;    text-align:center;}#infobox3 p a {    margin-right:5px;    text-decoration: underline;}
